## org.apache.lucene.queryparser.xml.builders
Class FuzzyLikeThisQueryBuilder

    java.lang.Object
      org.apache.lucene.queryparser.xml.builders.FuzzyLikeThisQueryBuilder

All Implemented Interfaces:
  QueryBuilder

    public class FuzzyLikeThisQueryBuilder

extends Object
implements QueryBuilder

Builder for `FuzzyLikeThisQuery`

Constructor Summary
`FuzzyLikeThisQueryBuilder(Analyzer analyzer)`

Method Summary
`Query` `getQuery(Element e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FuzzyLikeThisQueryBuilder

    public FuzzyLikeThisQueryBuilder(Analyzer analyzer)

Method Detail

### getQuery

    public Query getQuery(Element e)
                   throws ParserException

  Specified by:
    `getQuery` in interface `QueryBuilder`
  Throws:
    `ParserException`

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.